<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Testing</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body>
  <!--[if IE]>
    <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
  <![endif]-->

  <!-- Add your site or application content here -->
  <h1 class="title">To-do List</h1>

  <form id="todo-form" class="todo">
    <label for="todo-text"></label>
    <input class="todo-text" type="text" name="todo" id="todo-text" placeholder="enter todo item and press enter" maxlength="100">
  </form>
  <br>
  <div id="todo-list-div">
    <ul id="todo-list">

    </ul>
  </div>

  <script src="js/vendor/modernizr-3.7.1.min.js"></script>
  <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
  <script>window.jQuery || document.write('<script src="js/vendor/jquery-3.4.1.min.js"><\/script>')</script>
  <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>


</body>

</html>
